/******************************/

/****** Joomla Templates ******/ 

/******************************/

@media screen and (min-width:1300px){

#header-outer { height: 20px; }
#header-outer p { margin: 0; padding: 0 0 0 550px; font-size: 15px;line-height:1; color: #86877a;}

#header-menu { background: #fff url(../images/three_0.gif) repeat-x; height: 42px; width: 100% margin: 0 auto; }

#header-inner, .banner, #advert-inner, #upper-inner, #body-inner, #bottom-inner, #copyright-inner { width: 1240px; }

.logo { height: 20px; float: left;margin: 0 0 8px;}
.contact {float: left; }
.banner {margin: 0 auto; height: 158px;}
.banner a { font-family: Times New Roman;
color: #fff; font-size: 22px;line-height: 1.2; text-decoration: none; margin: 5px 0 0 5px; }
img.log {margin: 12px 0 0 0; }
.banner a.in {font-size: 20px;line-height:1;}

#spacer { height: 25px; }

#banner-float, #wide-float { padding: 0px 0px 20px 0px; }

#banner-inner { width: 100%; background: #025eac url(../images/bg.jpg) no-repeat center; height: 158px; margin: 0 auto;}
#footer-inner {background-color: #e3dddd; width: 100%; margin: 0 auto;}
#footer-inner a{color: #000000; text-decoration: none;}
#footer-inner p{margin:0;}

@media screen and (min-width:1300px){

#body-right-only { float: left; width: 874px; }

#body-left-only { float: right; width: 874px; }

#body-left-right { float: left; width: 730px; margin-left: 30px; }

#body-right-center { float: left; width: 910px; }

#body-left-center { float: right; width: 910px; }

#body-left-right-center { float: left; width: 680px; margin-left: 30px; }

#right-right-only { float: right; width: 336px; }

#left-left-only { float: left; width: 310px; }

#left-left-right { float: left; width: 225px; }

#right-left-right { float: right; width: 225px; }

#right-right-center { float: right; width: 300px; }

#left-left-center { float: left; width: 300px; }

#left-left-right-center { float: left; width: 250px; }

#right-left-right-center { float: right; width: 250px; }

}

@media screen and (min-width:1300px){

.centerright #layer-right-center { float: left; width: 630px; }

.centerright #center-right-center { float: right; width: 250px; }

.centerleft #layer-right-center { float: right; width: 630px; }

.centerleft #center-right-center { float: left; width: 250px; }

.centerright #layer-left-center { float: left; width: 630px; }

.centerright #center-left-center { float: right; width: 250px; }

.centerleft #layer-left-center { float: right; width: 630px; }

.centerleft #center-left-center { float: left; width: 250px; }

.centerright #layer-left-right-center { float: left; width: 400px; }

.centerright #center-left-right-center { float: right; width: 250px; }

.centerleft #layer-left-right-center { float: right; width: 400px; }

.centerleft #center-left-right-center { float: left; width: 250px; }

.centerright #layer-center-only { float: left; width: 960px; }

.centerright #center-center-only { float: right; width: 250px; }

.centerleft #layer-center-only { float: right; width: 960px; }

.centerleft #center-center-only { float: left; width: 250px; }

}

/******************************/

/******* Joomla Default *******/

/******************************/

@media screen and (min-width:1300px){

body { font-size: 17px; line-height: 1.9; }

h1 { font-size: 27px; }

h2 { font-size: 25px; }

h3 { font-size: 20px; }

h4 { font-size: 19px; }

h5 { font-size: 17px; }

form input, form select, textarea { font-size: 18px; }

.page-header h1, .item-page .page-header h2, .contact h1 { font-size: 23px; margin-bottom: 15px; }

.blog-featured h2.item-title, .blog .page-header h2, .contact h2 { font-size: 21px; }

.newsflash-title { margin: 15px 0px 0px 0px; }

#jform_name, #jform_username, #jform_password1, #jform_password2, #jform_email1, #jform_email2, #jform_email { width: 400px; }

#jform_contact_name, #jform_contact_email, #jform_contact_emailmsg { width: 400px; }

#jform_contact_message { height: 300px; }

#adminForm fieldset { margin: 0px 0px 20px 0px; }

.pagination { margin: 0px 0px 20px 0px; }

ul.pagenav .previous, ul.pagenav .next { margin: 0px 0px 20px 0px; }

}

/******************************/

/******* Joomla Config ********/

/******************************/

@media screen and (min-width:1300px){

h3.title { margin: 0px 0px 15px 0px; }

.advert .menu a, .upper .menu a, .user .menu a, .inside .menu a, .bottom .menu a, .footer .menu a { padding: 5px 0px; }

#right-right-only .moduletable, #right-right-only .moduletable_menu, #left-left-only .moduletable, #left-left-only .moduletable_menu, #left-left-right .moduletable, #left-left-right .moduletable_menu, #right-left-right .moduletable, #right-left-right .moduletable_menu, #right-right-center .moduletable, #right-right-center .moduletable_menu, #left-left-center .moduletable, #left-left-center .moduletable_menu, #left-left-right-center .moduletable, #left-left-right-center .moduletable_menu, #right-left-right-center .moduletable, #right-left-right-center .moduletable_menu, #center-right-center .moduletable, #center-right-center .moduletable_menu, #center-left-center .moduletable, #center-left-center .moduletable_menu, #center-left-right-center .moduletable, #center-left-right-center .moduletable_menu, #center-center-only .moduletable, #center-center-only .moduletable_menu { padding: 0px 0px 20px 0px; }

#right-right-only .menu li a, #left-left-only .menu li a, #left-left-right .menu li a, #right-left-right .menu li a, #right-right-center .menu li a, #left-left-center .menu li a, #left-left-right-center .menu li a, #right-left-right-center .menu li a, #center-right-center .menu li a, #center-left-center .menu li a, #center-left-right-center .menu li a, #center-center-only .menu li a, #right-right-only .category-module li a, #left-left-only .category-module li a, #left-left-right .category-module li a, #right-left-right .category-module li a, #right-right-center .category-module li a, #left-left-center .category-module li a, #left-left-right-center .category-module li a, #right-left-right-center .category-module li a, #center-right-center .category-module li a, #center-left-center .category-module li a, #center-left-right-center .category-module li a, #center-center-only .category-module li a { margin: 3px 0px; }

}

/******************************/

/******* Joomla Toolbar *******/

/******************************/

@media screen and (min-width:1300px){

#navigation { margin: 11px 0px 0px 0px; }

#toolbar .menu a { font-size: 18px; }

#toolbar .menu li { margin: 0px 0px 0px 36px; }

#toolbar .menu li li a { font-size: 17px; }

#toolbar .menu ul { width: 225px; }

#toolbar .menu ul li { width: 195px; padding: 2px 15px; }

#toolbar .menu li li li a { font-size: 17px; }

}

/******************************/

/******* Joomla Modules *******/

/******************************/

@media screen and (min-width:1300px){

#body-right-only .cols-4 .column-1, #body-left-only .cols-4 .column-1 { width: 199px; float: left; }

#body-right-only .cols-4 .column-2, #body-left-only .cols-4 .column-2 { width: 199px; float: left; margin-left: 26px; }

#body-right-only .cols-4 .column-3, #body-left-only .cols-4 .column-3 { width: 199px; float: left; margin-left: 26px; }

#body-right-only .cols-4 .column-4, #body-left-only .cols-4 .column-4 { width: 199px; float: right; }

#body-right-only .cols-3 .column-1, #body-left-only .cols-3 .column-1 { width: 274px; float: left; }

#body-right-only .cols-3 .column-2, #body-left-only .cols-3 .column-2 { width: 274px; float: left; margin-left: 26px; }

#body-right-only .cols-3 .column-3, #body-left-only .cols-3 .column-3 { width: 274px; float: right; }

#body-right-only .cols-2 .column-1, #body-left-only .cols-2 .column-1 { width: 424px; float: left; }

#body-right-only .cols-2 .column-2, #body-left-only .cols-2 .column-2 { width: 424px; float: right; }

#body-right-only .cols-1 .column-1, #body-left-only .cols-1 .column-1 { width: 874px; float: left; }

#body-left-right .cols-3 .column-1 { width: 226px; float: left; }

#body-left-right .cols-3 .column-2 { width: 226px; float: left; margin-left: 26px; }

#body-left-right .cols-3 .column-3 { width: 226px; float: right; }

#body-left-right .cols-2 .column-1 { width: 352px; float: left; }

#body-left-right .cols-2 .column-2 { width: 352px; float: right; }

#body-left-right .cols-1 .column-1 { width: 730px; float: left; }

#body-wide .cols-5 .column-1 { width: 228px; float: left; }

#body-wide .cols-5 .column-2 { width: 228px; float: left; margin-left: 25px; }

#body-wide .cols-5 .column-3 { width: 228px; float: left; margin-left: 25px; }

#body-wide .cols-5 .column-4 { width: 228px; float: left; margin-left: 25px; }

#body-wide .cols-5 .column-5 { width: 228px; float: right; }

#body-wide .cols-4 .column-1 { width: 292px; float: left; }

#body-wide .cols-4 .column-2 { width: 292px; float: left; margin-left: 24px; }

#body-wide .cols-4 .column-3 { width: 292px; float: left; margin-left: 24px; }

#body-wide .cols-4 .column-4 { width: 292px; float: right; }

#body-wide .cols-3 .column-1 { width: 396px; float: left; }

#body-wide .cols-3 .column-2 { width: 396px; float: left; margin-left: 26px; }

#body-wide .cols-3 .column-3 { width: 396px; float: right; }

#body-wide .cols-2 .column-1 { width: 607px; float: left; }

#body-wide .cols-2 .column-2 { width: 607px; float: right; }

#body-wide .cols-1 .column-1 { width: 1240px; float: left; }

#body-right-center .cols-2 .column-1, #body-left-center .cols-2 .column-1 { width: 302px; float: left; }

#body-right-center .cols-2 .column-2, #body-left-center .cols-2 .column-2 { width: 302px; float: right; }

#body-right-center .cols-1 .column-1, #body-left-center .cols-1 .column-1 { width: 630px; float: left; }

#body-center-only .cols-4 .column-1 { width: 222px; float: left; }

#body-center-only .cols-4 .column-2 { width: 222px; float: left; margin-left: 24px; }

#body-center-only .cols-4 .column-3 { width: 222px; float: left; margin-left: 24px; }

#body-center-only .cols-4 .column-4 { width: 222px; float: right; }

#body-center-only .cols-3 .column-1 { width: 304px; float: left; }

#body-center-only .cols-3 .column-2 { width: 304px; float: left; margin-left: 24px; }

#body-center-only .cols-3 .column-3 { width: 304px; float: right; }

#body-center-only .cols-2 .column-1 { width: 467px; float: left; }

#body-center-only .cols-2 .column-2 { width: 467px; float: right; }

#body-center-only .cols-1 .column-1 { width: 960px; float: left; }

#body-left-right-center .cols-1 .column-1 { width: 400px; float: left; }

#body-right-only .cols-4 .column-1, #body-left-only .cols-4 .column-1, #body-right-only .cols-4 .column-2, #body-left-only .cols-4 .column-2, #body-right-only .cols-4 .column-3, #body-left-only .cols-4 .column-3, #body-right-only .cols-4 .column-4, #body-left-only .cols-4 .column-4, #body-right-only .cols-3 .column-1, #body-left-only .cols-3 .column-1, #body-right-only .cols-3 .column-2, #body-left-only .cols-3 .column-2, #body-right-only .cols-3 .column-3, #body-left-only .cols-3 .column-3, #body-right-only .cols-2 .column-1, #body-left-only .cols-2 .column-1, #body-right-only .cols-2 .column-2, #body-left-only .cols-2 .column-2, #body-right-only .cols-1 .column-1, #body-left-only .cols-1 .column-1, #body-left-right .cols-3 .column-1, #body-left-right .cols-3 .column-2, #body-left-right .cols-3 .column-3, #body-left-right .cols-2 .column-1, #body-left-right .cols-2 .column-2, #body-left-right .cols-1 .column-1, #body-wide .cols-5 .column-1, #body-wide .cols-5 .column-2, #body-wide .cols-5 .column-3, #body-wide .cols-5 .column-4, #body-wide .cols-5 .column-5, #body-wide .cols-4 .column-1, #body-wide .cols-4 .column-2, #body-wide .cols-4 .column-3, #body-wide .cols-4 .column-4, #body-wide .cols-3 .column-1, #body-wide .cols-3 .column-2, #body-wide .cols-3 .column-3, #body-wide .cols-2 .column-1, #body-wide .cols-2 .column-2, #body-wide .cols-1 .column-1, #body-right-center .cols-2 .column-1, #body-left-center .cols-2 .column-1, #body-right-center .cols-2 .column-2, #body-left-center .cols-2 .column-2, #body-right-center .cols-1 .column-1, #body-left-center .cols-1 .column-1, #body-center-only .cols-4 .column-1, #body-center-only .cols-4 .column-2, #body-center-only .cols-4 .column-3, #body-center-only .cols-4 .column-4, #body-center-only .cols-3 .column-1, #body-center-only .cols-3 .column-2, #body-center-only .cols-3 .column-3, #body-center-only .cols-2 .column-1, #body-center-only .cols-2 .column-2, #body-center-only .cols-1 .column-1, #body-left-right-center .cols-1 .column-1 { padding-bottom: 20px; }

}

/******************************/

/******* Joomla Modules *******/

/******************************/

@media screen and (min-width:1300px){

.advert99 .first, .footer99 .first, .upper99 .first, .bottom99 .first {width: 1240px; margin: 0 auto; background-color:#e3dddd; padding:10px 0 0;}

.advert49 .first, .footer49 .first, .upper49 .first, .bottom49 .first { float: left; width: 607px; }

.advert49 .second, .footer49 .second, .upper49 .second, .bottom49 .second { float: right; width: 607px; }

.advert33 .first, .footer33 .first, .upper33 .first, .bottom33 .first { float: left; width: 396px; }

.advert33 .second, .footer33 .second, .upper33 .second, .bottom33 .second { float: left; width: 396px; margin-left: 26px; }

.advert33 .third, .footer33 .third, .upper33 .third, .bottom33 .third { float: right; width: 396px; }

.advert24 .first, .footer24 .first, .upper24 .first, .bottom24 .first { float: left; width: 292px; }

.advert24 .second, .footer24 .second, .upper24 .second, .bottom24 .second { float: left; width: 292px; margin-left: 24px; }

.advert24 .third, .footer24 .third, .upper24 .third, .bottom24 .third { float: left; width: 292px; margin-left: 24px; }

.advert24 .forth, .footer24 .forth, .upper24 .forth, .bottom24 .forth { float: right; width: 292px; }

.advert19 .first, .footer19 .first, .upper19 .first, .bottom19 .first { float: left; width: 228px; }

.advert19 .second, .footer19 .second, .upper19 .second, .bottom19 .second { float: left; width: 228px; margin-left: 25px; }

.advert19 .third, .footer19 .third, .upper19 .third, .bottom19 .third { float: left; width: 228px; margin-left: 25px; }

.advert19 .forth, .footer19 .forth, .upper19 .forth, .bottom19 .forth { float: left; width: 228px; margin-left: 25px; }

.advert19 .fifth, .footer19 .fifth, .upper19 .fifth, .bottom19 .fifth { float: right; width: 228px; }

.advert99 .first, .footer99 .first, .upper99 .first, .bottom99 .first, .advert49 .first, .footer49 .first, .upper49 .first, .bottom49 .first, .advert49 .second, .footer49 .second, .upper49 .second, .bottom49 .second, .advert33 .first, .footer33 .first, .upper33 .first, .bottom33 .first, .advert33 .second, .footer33 .second, .upper33 .second, .bottom33 .second, .advert33 .third, .footer33 .third, .upper33 .third, .bottom33 .third, .advert24 .first, .footer24 .first, .upper24 .first, .bottom24 .first, .advert24 .second, .footer24 .second, .upper24 .second, .bottom24 .second, .advert24 .third, .footer24 .third, .upper24 .third, .bottom24 .third, .advert24 .forth, .footer24 .forth, .upper24 .forth, .bottom24 .forth, .advert19 .first, .footer19 .first, .upper19 .first, .bottom19 .first, .advert19 .second, .footer19 .second, .upper19 .second, .bottom19 .second, .advert19 .third, .footer19 .third, .upper19 .third, .bottom19 .third, .advert19 .forth, .footer19 .forth, .upper19 .forth, .bottom19 .forth, .advert19 .fifth, .footer19 .fifth, .upper19 .fifth, .bottom19 .fifth { padding-bottom: 20px; }

}

/******************************/

/******* Joomla Modules *******/

/******************************/

@media screen and (min-width:1300px){

#user-right-only .user99 .first, #user-left-only .user99 .first { float: left; width: 874px; }

#user-right-only .user49 .first, #user-left-only .user49 .first { float: left; width: 424px; }

#user-right-only .user49 .second, #user-left-only .user49 .second { float: right; width: 424px; }

#user-right-only .user33 .first, #user-left-only .user33 .first { float: left; width: 274px; }

#user-right-only .user33 .second, #user-left-only .user33 .second { float: left; width: 274px; margin-left: 26px; }

#user-right-only .user33 .third, #user-left-only .user33 .third { float: right; width: 274px; }

#user-left-right .user99 .first { float: left; width: 730px; }

#user-left-right .user49 .first { float: left; width: 352px; }

#user-left-right .user49 .second { float: right; width: 352px; }

#user-left-right .user33 .first { float: left; width: 226px; }

#user-left-right .user33 .second { float: left; width: 226px; margin-left: 26px; }

#user-left-right .user33 .third { float: right; width: 226px; }

#user-wide .user99 .first { float: left; width: 1240px; }

#user-wide .user49 .first { float: left; width: 607px; }

#user-wide .user49 .second { float: right; width: 607px; }

#user-wide .user33 .first { float: left; width: 396px; }

#user-wide .user33 .second { float: left; width: 396px; margin-left: 26px; }

#user-wide .user33 .third { float: right; width: 396px; }

#user-center-only .user99 .first { float: left; width: 1240px; }

#user-center-only .user49 .first { float: left; width: 607px; }

#user-center-only .user49 .second { float: right; width: 607px; }

#user-center-only .user33 .first { float: left; width: 396px; }

#user-center-only .user33 .second { float: left; width: 396px; margin-left: 26px; }

#user-center-only .user33 .third { float: right; width: 396px; }

#user-right-center .user99 .first, #user-left-center .user99 .first { float: left; width: 910px; }

#user-right-center .user49 .first, #user-left-center .user49 .first { float: left; width: 442px; }

#user-right-center .user49 .second, #user-left-center .user49 .second { float: right; width: 442px; }

#user-right-center .user33 .first, #user-left-center .user33 .first { float: left; width: 286px; }

#user-right-center .user33 .second, #user-left-center .user33 .second { float: left; width: 286px; margin-left: 26px; }

#user-right-center .user33 .third, #user-left-center .user33 .third { float: right; width: 286px; }

#user-left-right-center .user99 .first { float: left; width: 680px; }

#user-left-right-center .user49 .first { float: left; width: 327px; }

#user-left-right-center .user49 .second { float: right; width: 327px; }

#user-left-right-center .user33 .first { float: left; width: 210px; }

#user-left-right-center .user33 .second { float: left; width: 210px; margin-left: 25px; }

#user-left-right-center .user33 .third { float: right; width: 210px; }

#user-right-only .user99 .first, #user-left-only .user99 .first, #user-right-only .user49 .first, #user-left-only .user49 .first, #user-right-only .user49 .second, #user-left-only .user49 .second, #user-right-only .user33 .first, #user-left-only .user33 .first, #user-right-only .user33 .second, #user-left-only .user33 .second, #user-right-only .user33 .third, #user-left-only .user33 .third, #user-left-right .user99 .first, #user-left-right .user49 .first, #user-left-right .user49 .second, #user-left-right .user33 .first, #user-left-right .user33 .second, #user-left-right .user33 .third, #user-wide .user99 .first, #user-wide .user49 .first, #user-wide .user49 .second, #user-wide .user33 .first, #user-wide .user33 .second, #user-wide .user33 .third, #user-center-only .user99 .first, #user-center-only .user49 .first, #user-center-only .user49 .second, #user-center-only .user33 .first, #user-center-only .user33 .second, #user-center-only .user33 .third, #user-right-center .user99 .first, #user-left-center .user99 .first, #user-right-center .user49 .first, #user-left-center .user49 .first, #user-right-center .user49 .second, #user-left-center .user49 .second, #user-right-center .user33 .first, #user-left-center .user33 .first, #user-right-center .user33 .second, #user-left-center .user33 .second, #user-right-center .user33 .third, #user-left-center .user33 .third, #user-left-right-center .user99 .first, #user-left-right-center .user49 .first, #user-left-right-center .user49 .second, #user-left-right-center .user33 .first, #user-left-right-center .user33 .second, #user-left-right-center .user33 .third { padding-bottom: 20px; }

}

/******************************/

/******* Joomla Modules *******/

/******************************/

@media screen and (min-width:1300px){

#inside-right-only .inside99 .first, #inside-left-only .inside99 .first { float: left; width: 874px; }

#inside-right-only .inside49 .first, #inside-left-only .inside49 .first { float: left; width: 424px; }

#inside-right-only .inside49 .second, #inside-left-only .inside49 .second { float: right; width: 424px; }

#inside-left-right .inside99 .first { float: left; width: 730px; }

#inside-left-right .inside49 .first { float: left; width: 352px; }

#inside-left-right .inside49 .second { float: right; width: 352px; }

#inside-wide .inside99 .first { float: left; width: 1240px; }

#inside-wide .inside49 .first { float: left; width: 607px; }

#inside-wide .inside49 .second { float: right; width: 607px; }

#inside-right-center .inside99 .first, #inside-left-center .inside99 .first { float: left; width: 630px; }

#inside-right-center .inside49 .first, #inside-left-center .inside49 .first { float: left; width: 302px; }

#inside-right-center .inside49 .second, #inside-left-center .inside49 .second { float: right; width: 302px; }

#inside-left-right-center .inside99 .first { float: left; width: 400px; }

#inside-left-right-center .inside49 .first { float: left; width: 187px; }

#inside-left-right-center .inside49 .second { float: right; width: 187px; }

#inside-center-only .inside99 .first { float: left; width: 960px; }

#inside-center-only .inside49 .first { float: left; width: 467px; }

#inside-center-only .inside49 .second { float: right; width: 467px; }

#inside-right-only .inside99 .first, #inside-left-only .inside99 .first, #inside-right-only .inside49 .first, #inside-left-only .inside49 .first, #inside-right-only .inside49 .second, #inside-left-only .inside49 .second, #inside-left-right .inside99 .first, #inside-left-right .inside49 .first, #inside-left-right .inside49 .second, #inside-wide .inside99 .first, #inside-wide .inside49 .first, #inside-wide .inside49 .second, #inside-right-center .inside99 .first, #inside-left-center .inside99 .first, #inside-right-center .inside49 .first, #inside-left-center .inside49 .first, #inside-right-center .inside49 .second, #inside-left-center .inside49 .second, #inside-left-right-center .inside99 .first, #inside-left-right-center .inside49 .first, #inside-left-right-center .inside49 .second, #inside-center-only .inside99 .first, #inside-center-only .inside49 .first, #inside-center-only .inside49 .second { padding-bottom: 20px; }

}